Beiträge von Traktionssperre

Die Railomanie bekommt eine LDV Kur. In sehr naher Zukunft wird hier viel bezogen aufs Design passieren. Den alten Stil können angemeldete Benutzer über die Stilauswahl zurückholen.

    Der Beitrag von Marci1014 spricht in #5 von RW-Tools. Dabei wird auf die Versionsnummer von ihm nicht weiter eingegangen.

    Von RW-Tools sind noch sehr viel ältere Versionen unter diversen Betriebssytem-Varianten bei Usern in Gebrauch.

    Meine Antwort bezog sich aber auf das Nachfolgeprodukt "TS-Tools", also mindestens die "modernste" RW-Tools-Variante.

    Und aus meiner persönlichen Erfahrung mit verschiedenen Versionen des RW-Tools und einer Variante des TS-Tools kann ich mitteilen,

    dass TS-Tools mir noch nie Probleme bereitet hat; RW-Tools dagegen schon.


    Deinen Versuch, Dich hier jetzt aus der Verantwortung zu stehlen, lasse ich nicht gelten .

    Du hast mir unterstellt, den Thread nicht vollständig gelesen zu haben.


    " ... bevor man etwas schreibt, sollte man schon alles lesen, um auch zu wissen worum es geht, es gab eine Fehlermeldung bei TS-Tools, wegen der DLL´s."


    Diese Zeile / dieses Posting ist alles Andere als freundlich und umgänglich. Das ist völlig inakzeptabel !


    Im Übrigen bitte ich Dich nochmals meinen Beitrag #11 zu beachten. Das gilt auch für andere Foren.

    EberhardG

    Ich habe diesen kurzen Thread durchaus vollständig gelesen und verstanden.

    Mein Beitrag ist bei dauerhaften Problemen mit dem ursprünglichen Tool durchaus lösungsorientiert und hilfreich.

    Deinen Kommentar empfinde ich jedoch als wenig hilfreich und sehr herablassend.

    Daher bitte ich Dich zukünftig von derartigen Reaktionen auf meine und andere Beiträge abzusehen.

    Danke! :)

    Hallo,


    als Noch-Anfänger im Umgang mit dem TS habe ich nach rund einem Jahr gerade die DTG-Strecke "Nürnberg-Regensburg" mit dem Streckenklon von LordTulpe aus dem Rail-Sim-Forum aufgewertet. Nun möchte ich der Vollständigkeit halber auch den Streckenklon "Nürnberg Regensburg Railuxe v1.41" von Rail Designs & Friends installieren.

    Die Reihenfolge meiner Wahl war reiner Zufall.

    Nun habe ich hier im DL-Bereich vier Dateien einschließlich der ReadMe, die weitere Freeware-Assets als Bedingung nennt. Letztere sind/waren bereits alle installiert.

    Laut ReadMe brauche ich jetzt nur noch die Installer-Datei ausführen.

    Die geforderten Payware-Routen besitze ich über Steam.

    Mir ist jedoch nicht klar, welche Bedeutung die beiden Dateien "Hotfix_geanderte_Tracks.bin.7z" und "optionaler_OL_Fix_mit_RLB_OL.7z" haben.

    Ich habe dazu hier im Support-Forum entweder Nichts gefunden oder Etwas überlesen.

    Zumal die V1.41 meine Erst-Installation ist und ich die Versions-Historie nicht nachvollziehen kann.


    :?: Was bitte machen die beiden Fix-Dateien? Und benötige ich diese auch? :?:


    Danke im Voraus.


    Stefan